ndiswrapper can't install on SuSE 10.0

Printable View